@charset "utf-8";
/* リンクカラー */
/*.kihan li a,.keikaku a,.listBGwhitebn a{
	color: #3979A5;
	text-decoration: underline;
}*/

span.pdfAfter {
	padding: 0.1em 18px 0.1em 0;
	background: url(/common/images/icon_pdf.gif) no-repeat right center;
}
/* common */
#sub_contents{
	background: #D9F3FF url(/about/images/bg_sub.jpg) no-repeat top center;
}

/* top1228 */
.col1 ul.arr2 li{
	margin:0 0 15px 10px!important;	
}
.col2 ul.arr2 li{
	margin:0 0 15px 10px!important;	
}

.col1 ul.arr2 li.mb0{
	margin-bottom:0!important;
}
.col1 ul.arr2 li.ml20{
	position: relative;
	left: 10px;
}

.bgGray{
	background-color: #F2F2F2;
	border: 1px solid #D9D9D9;
	padding: 14px;

}
.bgGray .list2 li{
	float: left;
	margin: 0 80px 0 0;
}
.rightImg{
	width: 210px;
}
.rightImg,.rightTxt{
	float: right;
}

.sibu .tablearea{
	width:479px ;
	float: left;
	margin-right:40px;
}
/* yakuin */
.col110 {
	width: 110px;
}

.col98{
	width: 98px;
}

.col476{
	width: 476px;
}
.col355{
	width: 355px;
}
table.type1 th{
	text-align: center;
	border-top:1px solid #333333;
	border-right:1px solid #B3B3B3!important;
	border-left:1px solid #B3B3B3;
	border-bottom:1px solid #B3B3B3;
	padding: 14px;	
	background:url(/images/bg_table.gif) repeat;
	font-size: 14px;font-size: 1.4rem;
	line-height: 25.2px;line-height: 2.52rem;
}

table.type1 td{
	border-top:1px solid #B3B3B3;
	border-right:1px solid #B3B3B3!important;
	border-left:1px solid #B3B3B3;
	border-bottom:1px solid #B3B3B3;
	padding: 14px;	
	font-size: 14px;font-size: 1.4rem;
	line-height: 19.6px;line-height: 1.96rem;
}

.soshiki img{
	display: block;
	width: 740;
	margin: -10px auto 0 auto;
	padding: 0 0 0 1px;
	
}

/* access */

.gmaptext{
	margin: 15px 0 15px 0;
	float: right;
}

/* teikan */

/* kihan */

.kihan{
	background-color: #F2F2F2;
	border: 1px solid #D9D9D9;
	padding: 15px 19px 0px 19px;
}

.kihan li{
	background: url(/common/images/arr2.gif) no-repeat 0 0.6em;
	margin: 0 0 15px;
	padding: 0 0 0 10px;

}
/* keikaku */
.keikaku {
	background-color: #F2F2F2;
	border: 1px solid #D9D9D9;
	padding: 20px;
}
.keikaku p{
	text-align: left;
}
.caution {
	padding: 14px;
	border: 1px solid #B3B3B3;
}

.caution p{
	width: 530px;
}

/* sibu */
.mt30{
	margin-top: 30px;
}
.sibu{
	margin-top:30px;
}
.sibu .cel01{
	width: 70px;
	margin-right: 30px;
	position: relative;
	left: -14px;
}

.sibu .cel02{
	width: 350px;
}

.sibu .cel02b{
	width:580px;
}

.sibu .cel02c{
	width:720px;
}

.listBGwhitebn dd,.listBGwhitebn dt
{
	display:inline;
	float:left;
	line-height:1.8;
}

.listBGwhitebn {
	display:block;
	width:auto;
	height:auto;
	background:#fff;
	padding:14px;}

.listBGwhitebn span img{
margin:0 0px 0 5px;}

.w700,.contents700{
	width:700px!important;
}
.contents700{
	padding:14px 14px 0 14px!important;
}
.textCenter {
	text-align: center;
}
ul.anchor_kaiin{
	margin-bottom: 25px!important;
}
.anchor_kaiin li{
	display: inline;
	float: left;
	margin-right: 35px;
}
.anchor_kaiin a{
	font-weight:bold;
}
/*--------------------------------------------------
 関西支部
 -------------------------------------------------- */

#contents table#resource {
	width:100%;
	border:solid 1px #CCCCCC;
}

#contents table#resource th {
	font-weight:bold;
}

#contents table#resource th , #contents table#resource td {
	border:solid 1px #CCCCCC;
	padding:6px;
}
#contents table#resource th {
	text-align:left;
	font-size:1.1em;
}
#contents table#resource td.description {
	padding-left:2em;
}
#contents table#resource td.detail {
	width:12em;
}

a.kansai_apply {
	border: solid 1px #3979A5;
	display: block;
	text-decoration: none;
	text-align: center;
	width: 100px;
	float: right;
}


/*--------------------------------------------------
 3カラム
 -------------------------------------------------- */

.btnList_shibu {
    margin-top:20px;
}
.btnList_shibu li {
    display: block;
    float: left;
    margin-right: 14px;
    margin-bottom: 14px;
}
.btnList_shibu li:nth-child(3n) {
    margin-right: 0;
}
.btnList_shibu li a {
    display: block;
    width: 150px;
    height: 56px;
    background: url(/common/images/btn_base01.jpg) no-repeat;
    background-position: right;
}
.btnList_shibu li a span {
    display: block;
    padding: 20px 20px 0 20px;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1;
}
.btnList_shibu li a {
    color: #333;
    text-decoration: none;
    text-align:center;
}
.btnList_shibu li a.member {
    background: url(/common/images/btn_base03.png) no-repeat;
    background-position: right;
}

.btnList_shibu li a.new {
    background: url(/common/images/btn_base04.gif) no-repeat;
    background-position: right;
}

/*--------------------------------------------------
二行目からは1字下げ
 -------------------------------------------------- */

.att {
  padding-left:1em;
  text-indent:-1em;
}


/*--------------------------------------------------
広報誌画像3カラム
 -------------------------------------------------- */
.tnbox_col2,.tnbox_col3{
	margin:0 0 0 40px;
}
.tnbox_col3 .col1{
	display: inline-block;
	margin-right:60px;
}
.tnbox_col3 .col2{
	display: inline-block;
}

.info .name{
	margin-bottom: 5px;
	font-weight: bold;
}
.info .name span{
	font-size:12px; font-size:1.2rem;
}

.magazine_list {
	overflow: hidden;
	margin: 0 auto;
}
.magazine_list li {
	float: left;
	width: 26%;
	margin-right: 3%;
	margin-bottom: 20px;
	padding: 15px 2%;
	text-align: center;
}
.magazine_list li img {
	display: block;
	margin: 0 auto 10px;
	width:168px;
	height: auto;
}
.magazine_list li a span:before {
	content:url(/common/images/arr4.gif);
  vertical-align:middle;
  margin: 0 5px 0 0;
}
.magazine_list li a span:after {
	content:url(/common/images/icon_pdf.gif);
  vertical-align:text-top;
  margin: 0 0 0 10px;
}

@media only screen and (max-width: 999px) {
	.magazine_list li {
		width: 29%;
		margin-right: 3%;
		margin-bottom: 20px;
	}
}
@media only screen and (max-width: 650px) {
	.magazine_list li {
		width: 48%;
		margin-right: 2%;
	}
}



/*--------------------------------------------------
支部　講習会・見学会
 -------------------------------------------------- */
.lecture_news{
	font-size: 14px;font-size: 1.4rem;
}

.lecture_news .cel03{
	width:500px;
	margin-left:100px;
	margin-top:6px;
}
.lecture_news .cel02{
	width:710px;
	margin-top:3px;
	font-size: 15px;
}




/*画像 ボーダー下 マージン*/
.imgRight img,.imgCol img {
	margin:0 0 10px 0;}

/*画像 右配置*/
.imgRight {
	display:inline;
	width:auto;
	height:auto;
	margin:5px 0 50px 35px;
	float: right;}

/*画像 並び配置*/
.imgCol {
	display:inline;
	margin:0 10px 0 10px;
	float:left;}
